@charset "UTF-8";
@media screen and (max-width: 600px){
  
  /* 共通 */
  section > .form-group{
    margin-left: 10px;
    margin-right: 10px;
  }
  .col-sm-1,
  .col-sm-3,
  .col-sm-9,
  .col-sm-12{
    padding-left: 0;
    padding-right: 0;
  }
  .row{
    margin-left: 0;
    margin-right: 0;
  }
  
  .form-control {
    padding: 1vw;
  }
  input.form-control,
  select.form-control {
    font-size: 0.8em;
  }
  
  .flex > div span{
    width: 100%;
  }
  
  /* エラー */
  .alert-warning{
    padding: 8px;
  }
  
  /*リスト*/
  ul{
    padding-left: 1rem;
  }
  ul.kome{
    padding-left: 2rem;
  }
  
  /* 各セクション */
  section.header{
      margin:0 ;
      padding:0;
  }
  
  /*.waku1,*/
  .select-waku{
      margin:5px auto!important;
      padding:15px 20px !important;
  }
  
  .sec3 .select-waku,
  .sec7 .waku1 {
    margin: 10px 5px;
    padding: 10px;
  }
  
  .sec3 .select-waku{
    margin: 1rem;
  }

  .sec3 .waku1 > div:nth-of-type(3),
  .sec3 .waku1 > div:nth-of-type(4),
  .sec3 .waku1 > div:nth-of-type(5),
  .sec3 .waku1 > div:nth-of-type(7),
  .sec3 .waku1 > div:nth-of-type(8),
  .sec3 .waku1 > div:nth-of-type(9){
    padding-left: 20px !important;
  }
  
  .sec3 .b-type-1,
  .sec3 .b-type-2{
    margin-left: 5px !important;
  }
  
  .sec4 .ojt-year-month .flex{
    flex-wrap: wrap;
  }
  .sec4 .ojt-year-month .flex > *{
    width: 45%;
    max-width: 45%;
    flex-grow: 2;
  }
  .sec4 .ojt-year-month .flex:has(> :nth-child(3)) > span{
    max-width: 5%;
    flex-grow: 0;
  }

  
  .sec6 .flex > *{
    width: 50%;
  }
  .sec6 select.form-control{
    min-width: auto;
  }

  .sec7 .jigyou-a-c .waku1:nth-of-type(3) {
    margin-bottom: 20px !important;
}
  .sec7 .jigyou-a-c .waku1 label + div{
    padding-left: 10px !important;
  }
  .sec7 .waku1 ul{
      padding-left:0;
  }
  .sec7 .waku1 ul li{
     margin-bottom: 0.5rem;
  }
  .sec7 .waku1 ul li:has(select){
     margin-bottom: 0.75rem;
  }
  
  .sec7 .waku1 ul li .flex{
     padding-left: 0 !important;
  }
  .sec7 #haichi-h li{
    display: block;
  }
  
  .sec7 .priority label{
    min-width: 3em;
  }

  .sec8 img{
    max-width: 100% !important;
  }


  
}

